his software runs with a huge lists of browsers, please upgrade to one of these.

Запросы на решение проблем

Модератор: ykolesnikov

Ответить
amateur
OTRS Новобранец
Сообщения: 8
Зарегистрирован: 26 апр 2017, 18:08

his software runs with a huge lists of browsers, please upgrade to one of these.

Сообщение amateur » 08 июл 2019, 10:13

Плиз хелп!
При попытке апгрейда с 6.0.17 на 6.0.18 или 6.0.19 получаю на странице логина красное предупреждение "his software runs with a huge lists of browsers, please upgrade to one of these."
Браузеры FireFox 66, Chrome 74.0.3729.157

Код: Выделить всё

CentOS Linux release 7.6.1810 (Core)
База: postgresql 9.5 на отдельном сервере.
Чистил кеши, втч. джава, делал реиндекс базы. Не помогает.
yum downgrade на 6.0.17 спасает ситуацию.
Сейчас стала задача перенести otrs на другой сервер.
На старом сервере сделал бекап, на новом:
Установил с нуля otrs 6.0.19, перенес дамп базы, из бекапа восстановил конфиги и /opt/otrs/var/stats/*.installed
Ситуация 1х1 как и на старом сервере:
В логах

Код: Выделить всё

ERROR: OTRS-otrs.Daemon.pl - Daemon Kernel::System::Daemon::DaemonModules::SchedulerTaskWorker-82 Perl: 5.16.3 OS: linux Time: Mon Jul 8 09:32:53 2019

 Message: There was an error executing ConfigurationInvalidList() in Kernel::System::SysConfig: ERROR: OTRS-otrs.Daemon.pl - Daemon Kernel::System::Daemon::DaemonModules::SchedulerTaskWorker-82 Perl: 5.16.3 OS: linux Time: Mon Jul 8 09:32:37 2019

 Message: Loading the YAML string failed: 

 Traceback (15204): 
   Module: Kernel::System::YAML::Load Line: 117
   Module: Kernel::System::SysConfig::DB::DefaultSettingListGet Line: 1389
   Module: Kernel::System::SysConfig::ConfigurationListGet Line: 3038
   Module: Kernel::System::SysConfig::ConfigurationInvalidList Line: 3229
   Module: (eval) Line: 137
   Module: Kernel::System::Daemon::DaemonModules::SchedulerTaskWorker::AsynchronousExecutor::Run Line: 117
   Module: Kernel::System::Daemon::DaemonModules::SchedulerTaskWorker::Run Line: 232
   Module: (eval) Line: 314
   Module: main::Start Line: 314
   Module: /opt/otrs/bin/otrs.Daemon.pl Line: 135

alexus
OTRS Гуру
Сообщения: 4851
Зарегистрирован: 20 сен 2010, 18:17
Откуда: Москва
Благодарил (а): 43 раза
Поблагодарили: 39 раз

Re: his software runs with a huge lists of browsers, please upgrade to one of these.

Сообщение alexus » 08 июл 2019, 11:24

Добрый день.

Там есть багофича. Погодите до 6.0.20. Должна быть на этой неделе.
С уважением,
Алексей Юсов

Prod: OTRS ITSM 5.0.14 on CentOS 7 x64 Linux with MySQL 5.7

Radiant System OTRS Intergrator RU
Группа OTRS Community в Teleram
Хотите внедрить OTRS? Спросите меня как!

amateur
OTRS Новобранец
Сообщения: 8
Зарегистрирован: 26 апр 2017, 18:08

Re: his software runs with a huge lists of browsers, please upgrade to one of these.

Сообщение amateur » 08 июл 2019, 13:08

alexus писал(а):
08 июл 2019, 11:24
Там есть багофича. Погодите до 6.0.20. Должна быть на этой неделе.
Добрый день.
Спасибо за ответ, по всей видимости придется ждать.

amateur
OTRS Новобранец
Сообщения: 8
Зарегистрирован: 26 апр 2017, 18:08

Re: his software runs with a huge lists of browsers, please upgrade to one of these.

Сообщение amateur » 12 июл 2019, 11:02

alexus писал(а):
08 июл 2019, 11:24
Добрый день.

Там есть багофича. Погодите до 6.0.20. Должна быть на этой неделе.
Сегодня вышел otrs-6.0.20-02, но нет... Какабыла. :evil:

Ответить